	@charset "utf-8";
/* CSS Document */

/*Small devices (landscape phones, 576px and up) sm*/
@media (min-width: 576px) { ... }

/* Medium devices (tablets, 768px and up) md */
@media (min-width: 768px) { ... }

/* Large devices (desktops, 992px and up) lg */
@media (min-width: 992px) { ... }

/*Extra large devices (large desktops, 1200px and up) xl */
@media (min-width: 1200px) { ... }

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { ... }

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { ... }

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { ... }

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { ... }

/*Extra large devices (large desktops)
No media query since the extra-large breakpoint has no upper bound on its width*/

/*.clearer{clear:both;display:block;margin:0;padding:0px;height:0px;line-height:0px;font-size:0%;}*/

.clearer{clear:both;display:block;margin:0;padding:0px;line-height:1px;font-size:0%;}
.h-1px{clear:both;display:block;margin:0;padding:1px;height:1px;line-height:1px;font-size:0%;}
.h-8px{clear:both;display:block;margin:0;padding:1px;height:8px;line-height:1px;font-size:0%;}
.h-16px{clear:both;display:block;margin:0;padding:1px;height:16px;line-height:1px;font-size:0%;}
.h-24px{clear:both;display:block;margin:0;padding:1px;height:24px;line-height:1px;font-size:0%;}
.h-32px{clear:both;display:block;margin:0;padding:1px;height:32px;line-height:1px;font-size:0%;}
.h-40px{clear:both;display:block;margin:0;padding:1px;height:40px;line-height:1px;font-size:0%;}
.h-48px{clear:both;display:block;margin:0;padding:1px;height:48px;line-height:1px;font-size:0%;}
.h-56px{clear:both;display:block;margin:0;padding:1px;height:56px;line-height:1px;font-size:0%;}
.h-64px{clear:both;display:block;margin:0;padding:1px;height:64px;line-height:1px;font-size:0%;}
.h-72px{clear:both;display:block;margin:0;padding:1px;height:72px;line-height:1px;font-size:0%;}
.h-80px{clear:both;display:block;margin:0;padding:1px;height:80px;line-height:1px;font-size:0%;}
.h-88px{clear:both;display:block;margin:0;padding:1px;height:88px;line-height:1px;font-size:0%;}
.h-96px{clear:both;display:block;margin:0;padding:1px;height:96px;line-height:1px;font-size:0%;}
.h-104px{clear:both;display:block;margin:0;padding:1px;height:104px;line-height:1px;font-size:0%;}
.h-120px{clear:both;display:block;margin:0;padding:1px;height:120px;line-height:1px;font-size:0%;}
.h-144px{clear:both;display:block;margin:0;padding:1px;height:142px;line-height:1px;font-size:0%;}

@media (max-width: 767.98px) {
	.h-sm-1px{clear:both;display:block;margin:0;padding:1px;height:1px;line-height:1px;font-size:0%;} /*h-sx- change to h-sm*/
	.h-sm-8px{clear:both;display:block;margin:0;padding:1px;height:8px;line-height:1px;font-size:0%;}
	.h-sm-16px{clear:both;display:block;margin:0;padding:1px;height:16px;line-height:1px;font-size:0%;}
	.h-sm-24px{clear:both;display:block;margin:0;padding:1px;height:24px;line-height:1px;font-size:0%;}
	.h-sm-32px{clear:both;display:block;margin:0;padding:1px;height:32px;line-height:1px;font-size:0%;}
	.h-sm-40px{clear:both;display:block;margin:0;padding:1px;height:40px;line-height:1px;font-size:0%;}
	.h-sm-48px{clear:both;display:block;margin:0;padding:1px;height:48px;line-height:1px;font-size:0%;}
	.h-sm-56px{clear:both;display:block;margin:0;padding:1px;height:56px;line-height:1px;font-size:0%;}
	.h-sm-64px{clear:both;display:block;margin:0;padding:1px;height:64px;line-height:1px;font-size:0%;}
	.h-sm-72px{clear:both;display:block;margin:0;padding:1px;height:72px;line-height:1px;font-size:0%;}
	.h-sm-80px{clear:both;display:block;margin:0;padding:1px;height:80px;line-height:1px;font-size:0%;}
	.h-sm-88px{clear:both;display:block;margin:0;padding:1px;height:88px;line-height:1px;font-size:0%;}
	.h-sm-96px{clear:both;display:block;margin:0;padding:1px;height:96px;line-height:1px;font-size:0%;}
	.h-sm-104px{clear:both;display:block;margin:0;padding:1px;height:104px;line-height:1px;font-size:0%;}
	.h-sm-120px{clear:both;display:block;margin:0;padding:1px;height:120px;line-height:1px;font-size:0%;}
	.h-sm-144px{clear:both;display:block;margin:0;padding:1px;height:142px;line-height:1px;font-size:0%;}
	
	
	.hg-sm{clear:both;display:block;margin:0;padding:1px;height:15px;line-height:1px;font-size:0%;}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.h-md-1px{clear:both;display:block;margin:0;padding:1px;height:1px;line-height:1px;font-size:0%;} /*h-md- change to h-md-*/
	.h-md-8px{clear:both;display:block;margin:0;padding:1px;height:8px;line-height:1px;font-size:0%;}
	.h-md-16px{clear:both;display:block;margin:0;padding:1px;height:16px;line-height:1px;font-size:0%;}
	.h-md-24px{clear:both;display:block;margin:0;padding:1px;height:24px;line-height:1px;font-size:0%;}
	.h-md-32px{clear:both;display:block;margin:0;padding:1px;height:32px;line-height:1px;font-size:0%;}
	.h-md-40px{clear:both;display:block;margin:0;padding:1px;height:40px;line-height:1px;font-size:0%;}
	.h-md-48px{clear:both;display:block;margin:0;padding:1px;height:48px;line-height:1px;font-size:0%;}
	.h-md-56px{clear:both;display:block;margin:0;padding:1px;height:56px;line-height:1px;font-size:0%;}
	.h-md-64px{clear:both;display:block;margin:0;padding:1px;height:64px;line-height:1px;font-size:0%;}
	.h-md-72px{clear:both;display:block;margin:0;padding:1px;height:72px;line-height:1px;font-size:0%;}
	.h-md-80px{clear:both;display:block;margin:0;padding:1px;height:80px;line-height:1px;font-size:0%;}
	.h-md-88px{clear:both;display:block;margin:0;padding:1px;height:88px;line-height:1px;font-size:0%;}
	.h-md-96px{clear:both;display:block;margin:0;padding:1px;height:96px;line-height:1px;font-size:0%;}
	.h-md-104px{clear:both;display:block;margin:0;padding:1px;height:104px;line-height:1px;font-size:0%;}
	.h-md-120px{clear:both;display:block;margin:0;padding:1px;height:120px;line-height:1px;font-size:0%;}
	.h-md-144px{clear:both;display:block;margin:0;padding:1px;height:142px;line-height:1px;font-size:0%;}
	
	
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.h-lg-1px{clear:both;display:block;margin:0;padding:1px;height:1px;line-height:1px;font-size:0%;} /*h-lg- change to h-lg-*/
	.h-lg-8px{clear:both;display:block;margin:0;padding:1px;height:8px;line-height:1px;font-size:0%;}
	.h-lg-16px{clear:both;display:block;margin:0;padding:1px;height:16px;line-height:1px;font-size:0%;}
	.h-lg-24px{clear:both;display:block;margin:0;padding:1px;height:24px;line-height:1px;font-size:0%;}
	.h-lg-32px{clear:both;display:block;margin:0;padding:1px;height:32px;line-height:1px;font-size:0%;}
	.h-lg-40px{clear:both;display:block;margin:0;padding:1px;height:40px;line-height:1px;font-size:0%;}
	.h-lg-48px{clear:both;display:block;margin:0;padding:1px;height:48px;line-height:1px;font-size:0%;}
	.h-lg-56px{clear:both;display:block;margin:0;padding:1px;height:56px;line-height:1px;font-size:0%;}
	.h-lg-64px{clear:both;display:block;margin:0;padding:1px;height:64px;line-height:1px;font-size:0%;}
	.h-lg-72px{clear:both;display:block;margin:0;padding:1px;height:72px;line-height:1px;font-size:0%;}
	.h-lg-80px{clear:both;display:block;margin:0;padding:1px;height:80px;line-height:1px;font-size:0%;}
	.h-lg-88px{clear:both;display:block;margin:0;padding:1px;height:88px;line-height:1px;font-size:0%;}
	.h-lg-96px{clear:both;display:block;margin:0;padding:1px;height:96px;line-height:1px;font-size:0%;}
	.h-lg-104px{clear:both;display:block;margin:0;padding:1px;height:104px;line-height:1px;font-size:0%;}
	.h-lg-120px{clear:both;display:block;margin:0;padding:1px;height:120px;line-height:1px;font-size:0%;}
	.h-lg-144px{clear:both;display:block;margin:0;padding:1px;height:142px;line-height:1px;font-size:0%;}
}
@media (min-width: 1200px) {	
	.h-xl-1px{clear:both;display:block;margin:0;padding:1px;height:1px;line-height:1px;font-size:0%;}
	.h-xl-8px{clear:both;display:block;margin:0;padding:1px;height:8px;line-height:1px;font-size:0%;}
	.h-xl-16px{clear:both;display:block;margin:0;padding:1px;height:16px;line-height:1px;font-size:0%;}
	.h-xl-24px{clear:both;display:block;margin:0;padding:1px;height:24px;line-height:1px;font-size:0%;}
	.h-xl-32px{clear:both;display:block;margin:0;padding:1px;height:32px;line-height:1px;font-size:0%;}
	.h-xl-40px{clear:both;display:block;margin:0;padding:1px;height:40px;line-height:1px;font-size:0%;}
	.h-xl-48px{clear:both;display:block;margin:0;padding:1px;height:48px;line-height:1px;font-size:0%;}
	.h-xl-56px{clear:both;display:block;margin:0;padding:1px;height:56px;line-height:1px;font-size:0%;}
	.h-xl-64px{clear:both;display:block;margin:0;padding:1px;height:64px;line-height:1px;font-size:0%;}
	.h-xl-72px{clear:both;display:block;margin:0;padding:1px;height:72px;line-height:1px;font-size:0%;}
	.h-xl-80px{clear:both;display:block;margin:0;padding:1px;height:80px;line-height:1px;font-size:0%;}
	.h-xl-88px{clear:both;display:block;margin:0;padding:1px;height:88px;line-height:1px;font-size:0%;}
	.h-xl-96px{clear:both;display:block;margin:0;padding:1px;height:96px;line-height:1px;font-size:0%;}
	.h-xl-104px{clear:both;display:block;margin:0;padding:1px;height:104px;line-height:1px;font-size:0%;}
	.h-xl-120px{clear:both;display:block;margin:0;padding:1px;height:120px;line-height:1px;font-size:0%;}
	.h-xl-144px{clear:both;display:block;margin:0;padding:1px;height:142px;line-height:1px;font-size:0%;}
}

.SpacePxyNo-xs{
	padding: 0px;
	box-sizing: border-box;
}
.SpaceRightNo-xs{
	padding: 0px;
	box-sizing: border-box;
}
.SpaceLeftNo-xs{
	padding: 0px;
	box-sizing: border-box;
}
@media (min-width: 768px) {
	.SpacePxyNo-xs{
		padding: 0px 96px;
		box-sizing: border-box;
	}
	.SpaceRightNo-xs{
		padding: 0px;
		box-sizing: border-box;
	}
	.SpaceLeftNo-xs{
		padding: 0px;
		box-sizing: border-box
	}
}
@media (min-width: 1200px) {
	.SpacePxyNo-xs{
		padding: 0px 144px;
		box-sizing: border-box;
	}
	.SpaceRightNo-xs{
		padding: 0px 72px 0px 0px;
		box-sizing: border-box;
	}
	.SpaceLeftNo-xs{
		padding: 0px 0px 0px 72px;	
		box-sizing: border-box;
	}	
}
